html {
    font-family: 'Inter', sans-serif;
}
header {
    background-color: rgb(192, 191, 191);
}
nav {
    background-color: grey;
}
nav ul li {
    list-style: none;
}
nav ul li a {
    text-decoration: none;
    color: white;
}
a:hover{
    color:rgb(37, 37, 37)
}
h2 {
    font-weight: normal;
}
img {
    border: 1px solid #ddd;
    padding: 5px;
    border-top-right-radius: 50%;
    border-top-left-radius: 20%;
    border-bottom-right-radius: 20%;
    border-bottom-left-radius: 50%;
}
section.info {
    border: dotted dotted dotted solid;
    border-left: green;
}
ul.a{
    list-style-type: circle;
}
ul.a li span{
    font-style: italic;
    color: rgb(0, 184, 0);
    
}
section.experiencie{
    border-style: dotted;
}
.experience-date, .education-date {
    font-weight: bold;
}
.experience-position, .education-label {
    color: rgb(0, 184, 0);
}

